Welcome! Log In Create A New Profile

Advanced

Can't compile with --disable-all

Posted by jan.koprowski 
Can't compile with --disable-all
November 24, 2009 01:55PM
Hi ! I can't compile php-fpm with option --disable-all. I want minimal version on PHP:

[quote]
../configure --prefix=\"\" --exec-prefix=\"/usr/php/5.3\" --disable-all --with-fpm --with-libxml-dir --with-mysqli=mysqlnd --with-libevent="/export/home/path/to/php/libevent-1.4.12-stable/usr/local" && make
[/quote]

I get error

[quote]
/path/to/php/php-5.3.1/Zend/zend_execute.c -o Zend/zend_execute.lo
make: *** No rule to make target `/export/home/johny/zhr.pl/php/php-5.3.1/sapi/fpm/{}', needed by `sapi/fpm/{}.lo'. Stop.
[/quote]
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 143
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready